<?php

/**
 * Enqueue the parent theme stylesheet.
 */
function ultra_child_enqueue_parent_style() {
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_enqueue_parent_style', 8 );

/**
 * Register our child theme widget areas.
 *
 */
function ultra_child_widgets_init() {
	register_sidebar( array(
		'name'          => __( 'Header', 'ultra' ),
		'id'            => 'header',
		'description'   => '',
		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  => '</aside>',
		'before_title'  => '<h3 class="widget-title">',
		'after_title'   => '</h3>',
	) );
}
add_action( 'widgets_init', 'ultra_child_widgets_init' );